#pragma once
#include "PostprocInterface.h"



class BorderPostproc : public PostprocInterface
{
public:
	BorderPostproc(PostprocContext* context);

	virtual const char* GetPostProcName(void)
	{
		return "Border";
	}

	virtual void BeginRender(void);
	virtual void EndRender(void);

private:
	lib_gl::GlslProgram m_Shader;
};
